import { GenericService } from '../GenericService'
class MenuItemsService extends GenericService {
    constructor() {
        super('/api/tenant/menuitems')
    }
    moveUp = (id) => this.get('/api/tenant/menuitems/moveup/' + id)
    moveDown = (id) => this.get('/api/tenant/menuitems/movedown/' + id)
}

const menuItemsService = new MenuItemsService()
export default menuItemsService
